Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 05:14:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi max fashon,
 I hope you can find a solution to my problem .
 I make order on 26/ 5/ 2021 and I made a mistake rather than being a delivery was click and collect , I can’t make it a delivery again, stores have been closed  because Covid 19 , they will open at 11/6/2021 than my order will be canceled . When I go to city center  Bahrain moll there’s no place to get orders also I asked security man and I has been connected with customer service no one have a answer for me where I can collect my order  . After 14 day my order will be canceled. I want my order, what can I do ? Please find a solution as if my order can be delivery to my home or to another place to pick up . 

My order number Is 7464397829  

Thankfully https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2636459